﻿@charset "UTF-8";

/* reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time.select {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption {font-weight: normal; font-style: normal; }
caption,th { text-align: left; }
img {border:none}
table { /*border-collapse: collapse; 기존 테이블 코딩  border-spacing: 0; */}
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }
legend, hr {position:absolute; font-size:0;height:0;line-height:0;visibility:hidden; width:0;}

/* ****************************************************************** 

		Setting of: General pages
			1: fonts styles
			2: General setting
			3: text setting
			4: list setting
			5: table setting
			6: form setting
			7: hacks setting
			8: padding setting
			9: margin setting
			
****************************************************************** */




/*==================================================================
	1: fonts styles
===================================================================*/
html,body {font-family:"돋움", Dotum, Arial, sans-serif; color:#666;font-size:12px;}
.dotum {font-family:"돋움";}

input {font-family:"돋움",sans-serif;}
/*==================================================================
	2: General setting
===================================================================*/
a {
	text-decoration:none;
	color:#666;
	}

a:link, a:visited,a:hover, a:active{
	}

img {border: 0;}
img.mid {vertical-align:middle!important;}

.viHidden {visibility:hidden;height:0;overflow:hidden;}
.skipNav a { display: block;   font-size: 1.3em;left: 0;position: absolute;text-align: center;top: -10000px;width: 100%; z-index: 500;}
.skipNav a:focus {display: block;   font-size: 1.3em;left: 0;position: absolute;text-align: center;top: 0;width: 100%; z-index: 500;background:#fff;}

/*==================================================================
	3: text setting
===================================================================*/
strong,b,.bold { font-weight: bold !important;}
.normal {font-weight:normal !important;}

/*	size styles
-------------------------------------------------------------------*/
.f10 { font-size:10px !important; } /*renders 10px */
.f11 { font-size:11px !important; } /*renders 11px */
.f12 { font-size:12px !important; } /*renders 12px */
.f14 { font-size:14px !important; } /*renders 14px */
.f15 { font-size:15px !important; } /*renders 15px */
.f16 { font-size:16px !important; } /*renders 16px */
.f18 { font-size:18px !important; } /*renders 18px */
.f20 { font-size:20px !important; } /*renders 20px */
.f25 { font-size:25px !important; } /*renders 25px */
.f30 { font-size:30px !important; } /*renders 30px */

/*
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%    26px = 197%
*/

/*	text-align styles
-------------------------------------------------------------------*/
.center	{ text-align:center !important; }
.left {	text-align:left !important; }
.right { text-align:right !important; }
.middle { vertical-align:middle !important; }
.top { vertical-align:top !important; }
table.top th, table.top td{vertical-align: top !important;}

/*	color styles
-------------------------------------------------------------------*/
.gray {color:#999 !important;}
.orange {color:#ff6600 !important;}


/*	text-decoration
-------------------------------------------------------------------*/
.un {text-decoration:underline;}


/*==================================================================
	4: list setting
===================================================================*/


/*	list style
-------------------------------------------------------------------*/
li {list-style-type:none;}

ul.disc{
	padding-left:2em;
	list-style:disc;
	margin-bottom:10px;
}
ul.circle{
	padding-left:2em;
	list-style:circle;
	margin-bottom:10px;
}
ul.decimal{
	padding-left:2.4em;
	list-style:decimal;
	margin-bottom:10px;
	}

	
/*	inline list
-------------------------------------------------------------------*/
dl.inline dt,
dl.inline dd,
ol.inline li,
ul.inline li{
	display: -moz-inline-box;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:top;
	}

/* float Styles
-------------------------------------------------------------------*/
.leftBox { float: left; }
.rightBox{ float: right; }

	
ul.clearlist li{
	clear:both;
	width: 100%;
	}



/*==================================================================
	5: table setting
===================================================================*/
table{
	empty-cells: show;
	}
caption {display:none;}

/*==================================================================
	6: form setting
===================================================================*/
form input{
	}
	
input[type="text"] {
	border:1px solid #bebebe;	
	margin:0;
	padding:0;
	vertical-align:middle;
}
input#AKCKwd {border:none;}

input[type="text"],
input[type="password"],
textarea,
form select{
	}
input[type="text"],
input[type="password"]{
	}
textarea{
	}
form select	{
	}
input:focus,
textarea:focus{
	}

form input,	
form select	{
	vertical-align: middle;
	}



/*==================================================================
	7: hacks setting
===================================================================*/
.clearfix {zoom:1;}
.clearfix:after{
    content: ""!important;
    display: block!important;
    clear: both!important;
	}
	
.relative{ position:relative;}


/*==================================================================
	8: padding setting
===================================================================*/

.p0{padding:0px !important; }
.p1{padding:1px !important; }
.p2{padding:2px !important; }
.p3{padding:3px !important; }
.p4{padding:4px !important; }
.p5{padding:5px !important; }
.p6{padding:6px !important; }
.p7{padding:7px !important; }
.p8{padding:8px !important; }
.p9{padding:9px !important; }
.p10{padding:10px !important; }
.p11{padding:11px !important; }
.p12{padding:12px !important; }
.p13{padding:13px !important; }
.p14{padding:14px !important; }
.p15{padding:15px !important; }
.p16{padding:16px !important; }
.p17{padding:17px !important; }
.p18{padding:18px !important; }
.p19{padding:19px !important; }
.p20{padding:20px !important; }
.p21{padding:21px !important; }
.p22{padding:22px !important; }
.p23{padding:23px !important; }
.p24{padding:24px !important; }
.p25{padding:25px !important; }
.p26{padding:26px !important; }
.p27{padding:27px !important; }
.p28{padding:28px !important; }
.p29{padding:29px !important; }
.p30{padding:30px !important; }
.p31{padding:31px !important; }
.p32{padding:32px !important; }
.p33{padding:33px !important; }
.p34{padding:34px !important; }
.p35{padding:35px !important; }
.p36{padding:36px !important; }
.p37{padding:37px !important; }
.p38{padding:38px !important; }
.p39{padding:39px !important; }
.p40{padding:40px !important; }
.p41{padding:41px !important; }
.p42{padding:42px !important; }
.p43{padding:43px !important; }
.p44{padding:44px !important; }
.p45{padding:45px !important; }
.p46{padding:46px !important; }
.p47{padding:47px !important; }
.p48{padding:48px !important; }
.p49{padding:49px !important; }
.p50{padding:50px !important; }

.pt0{padding-top:0px !important; }
.pt1{padding-top:1px !important; }
.pt2{padding-top:2px !important; }
.pt3{padding-top:3px !important; }
.pt4{padding-top:4px !important; }
.pt5{padding-top:5px !important; }
.pt6{padding-top:6px !important; }
.pt7{padding-top:7px !important; }
.pt8{padding-top:8px !important; }
.pt9{padding-top:9px !important; }
.pt10{padding-top:10px !important; }
.pt11{padding-top:11px !important; }
.pt12{padding-top:12px !important; }
.pt13{padding-top:13px !important; }
.pt14{padding-top:14px !important; }
.pt15{padding-top:15px !important; }
.pt16{padding-top:16px !important; }
.pt17{padding-top:17px !important; }
.pt18{padding-top:18px !important; }
.pt19{padding-top:19px !important; }
.pt20{padding-top:20px !important; }
.pt21{padding-top:21px !important; }
.pt22{padding-top:22px !important; }
.pt23{padding-top:23px !important; }
.pt24{padding-top:24px !important; }
.pt25{padding-top:25px !important; }
.pt26{padding-top:26px !important; }
.pt27{padding-top:27px !important; }
.pt28{padding-top:28px !important; }
.pt29{padding-top:29px !important; }
.pt30{padding-top:30px !important; }
.pt31{padding-top:31px !important; }
.pt32{padding-top:32px !important; }
.pt33{padding-top:33px !important; }
.pt34{padding-top:34px !important; }
.pt35{padding-top:35px !important; }
.pt36{padding-top:36px !important; }
.pt37{padding-top:37px !important; }
.pt38{padding-top:38px !important; }
.pt39{padding-top:39px !important; }
.pt40{padding-top:40px !important; }
.pt41{padding-top:41px !important; }
.pt42{padding-top:42px !important; }
.pt43{padding-top:43px !important; }
.pt44{padding-top:44px !important; }
.pt45{padding-top:45px !important; }
.pt46{padding-top:46px !important; }
.pt47{padding-top:47px !important; }
.pt48{padding-top:48px !important; }
.pt49{padding-top:49px !important; }
.pt50{padding-top:50px !important; }


.pr0{padding-right:0px !important; }
.pr1{padding-right:1px !important; }
.pr2{padding-right:2px !important; }
.pr3{padding-right:3px !important; }
.pr4{padding-right:4px !important; }
.pr5{padding-right:5px !important; }
.pr6{padding-right:6px !important; }
.pr7{padding-right:7px !important; }
.pr8{padding-right:8px !important; }
.pr9{padding-right:9px !important; }
.pr10{padding-right:10px !important; }
.pr11{padding-right:11px !important; }
.pr12{padding-right:12px !important; }
.pr13{padding-right:13px !important; }
.pr14{padding-right:14px !important; }
.pr15{padding-right:15px !important; }
.pr16{padding-right:16px !important; }
.pr17{padding-right:17px !important; }
.pr18{padding-right:18px !important; }
.pr19{padding-right:19px !important; }
.pr20{padding-right:20px !important; }
.pr21{padding-right:21px !important; }
.pr22{padding-right:22px !important; }
.pr23{padding-right:23px !important; }
.pr24{padding-right:24px !important; }
.pr25{padding-right:25px !important; }
.pr26{padding-right:26px !important; }
.pr27{padding-right:27px !important; }
.pr28{padding-right:28px !important; }
.pr29{padding-right:29px !important; }
.pr30{padding-right:30px !important; }
.pr31{padding-right:31px !important; }
.pr32{padding-right:32px !important; }
.pr33{padding-right:33px !important; }
.pr34{padding-right:34px !important; }
.pr35{padding-right:35px !important; }
.pr36{padding-right:36px !important; }
.pr37{padding-right:37px !important; }
.pr38{padding-right:38px !important; }
.pr39{padding-right:39px !important; }
.pr40{padding-right:40px !important; }
.pr41{padding-right:41px !important; }
.pr42{padding-right:42px !important; }
.pr43{padding-right:43px !important; }
.pr44{padding-right:44px !important; }
.pr45{padding-right:45px !important; }
.pr46{padding-right:46px !important; }
.pr47{padding-right:47px !important; }
.pr48{padding-right:48px !important; }
.pr49{padding-right:49px !important; }
.pr50{padding-right:50px !important; }

.pb0{padding-bottom:0px !important; }
.pb1{padding-bottom:1px !important; }
.pb2{padding-bottom:2px !important; }
.pb3{padding-bottom:3px !important; }
.pb4{padding-bottom:4px !important; }
.pb5{padding-bottom:5px !important; }
.pb6{padding-bottom:6px !important; }
.pb7{padding-bottom:7px !important; }
.pb8{padding-bottom:8px !important; }
.pb9{padding-bottom:9px !important; }
.pb10{padding-bottom:10px !important; }
.pb11{padding-bottom:11px !important; }
.pb12{padding-bottom:12px !important; }
.pb13{padding-bottom:13px !important; }
.pb14{padding-bottom:14px !important; }
.pb15{padding-bottom:15px !important; }
.pb16{padding-bottom:16px !important; }
.pb17{padding-bottom:17px !important; }
.pb18{padding-bottom:18px !important; }
.pb19{padding-bottom:19px !important; }
.pb20{padding-bottom:20px !important; }
.pb21{padding-bottom:21px !important; }
.pb22{padding-bottom:22px !important; }
.pb23{padding-bottom:23px !important; }
.pb24{padding-bottom:24px !important; }
.pb25{padding-bottom:25px !important; }
.pb26{padding-bottom:26px !important; }
.pb27{padding-bottom:27px !important; }
.pb28{padding-bottom:28px !important; }
.pb29{padding-bottom:29px !important; }
.pb30{padding-bottom:30px !important; }
.pb31{padding-bottom:31px !important; }
.pb32{padding-bottom:32px !important; }
.pb33{padding-bottom:33px !important; }
.pb34{padding-bottom:34px !important; }
.pb35{padding-bottom:35px !important; }
.pb36{padding-bottom:36px !important; }
.pb37{padding-bottom:37px !important; }
.pb38{padding-bottom:38px !important; }
.pb39{padding-bottom:39px !important; }
.pb40{padding-bottom:40px !important; }
.pb41{padding-bottom:41px !important; }
.pb42{padding-bottom:42px !important; }
.pb43{padding-bottom:43px !important; }
.pb44{padding-bottom:44px !important; }
.pb45{padding-bottom:45px !important; }
.pb46{padding-bottom:46px !important; }
.pb47{padding-bottom:47px !important; }
.pb48{padding-bottom:48px !important; }
.pb49{padding-bottom:49px !important; }
.pb50{padding-bottom:50px !important; }

.pl0{padding-left:0px !important; }
.pl1{padding-left:1px !important; }
.pl2{padding-left:2px !important; }
.pl3{padding-left:3px !important; }
.pl4{padding-left:4px !important; }
.pl5{padding-left:5px !important; }
.pl6{padding-left:6px !important; }
.pl7{padding-left:7px !important; }
.pl8{padding-left:8px !important; }
.pl9{padding-left:9px !important; }
.pl10{padding-left:10px !important; }
.pl11{padding-left:11px !important; }
.pl12{padding-left:12px !important; }
.pl13{padding-left:13px !important; }
.pl14{padding-left:14px !important; }
.pl15{padding-left:15px !important; }
.pl16{padding-left:16px !important; }
.pl17{padding-left:17px !important; }
.pl18{padding-left:18px !important; }
.pl19{padding-left:19px !important; }
.pl20{padding-left:20px !important; }
.pl21{padding-left:21px !important; }
.pl22{padding-left:22px !important; }
.pl23{padding-left:23px !important; }
.pl24{padding-left:24px !important; }
.pl25{padding-left:25px !important; }
.pl26{padding-left:26px !important; }
.pl27{padding-left:27px !important; }
.pl28{padding-left:28px !important; }
.pl29{padding-left:29px !important; }
.pl30{padding-left:30px !important; }
.pl31{padding-left:31px !important; }
.pl32{padding-left:32px !important; }
.pl33{padding-left:33px !important; }
.pl34{padding-left:34px !important; }
.pl35{padding-left:35px !important; }
.pl36{padding-left:36px !important; }
.pl37{padding-left:37px !important; }
.pl38{padding-left:38px !important; }
.pl39{padding-left:39px !important; }
.pl40{padding-left:40px !important; }
.pl41{padding-left:41px !important; }
.pl42{padding-left:42px !important; }
.pl43{padding-left:43px !important; }
.pl44{padding-left:44px !important; }
.pl45{padding-left:45px !important; }
.pl46{padding-left:46px !important; }
.pl47{padding-left:47px !important; }
.pl48{padding-left:48px !important; }
.pl49{padding-left:49px !important; }
.pl50{padding-left:50px !important; }
.pl110{padding-left:110px !important; }


/*==================================================================
	9: margin setting
===================================================================*/

.m0{margin:0px !important; }
.m1{margin:1px !important; }
.m2{margin:2px !important; }
.m3{margin:3px !important; }
.m4{margin:4px !important; }
.m5{margin:5px !important; }
.m6{margin:6px !important; }
.m7{margin:7px !important; }
.m8{margin:8px !important; }
.m9{margin:9px !important; }
.m10{margin:10px !important; }
.m11{margin:11px !important; }
.m12{margin:12px !important; }
.m13{margin:13px !important; }
.m14{margin:14px !important; }
.m15{margin:15px !important; }
.m16{margin:16px !important; }
.m17{margin:17px !important; }
.m18{margin:18px !important; }
.m19{margin:19px !important; }
.m20{margin:20px !important; }
.m21{margin:21px !important; }
.m22{margin:22px !important; }
.m23{margin:23px !important; }
.m24{margin:24px !important; }
.m25{margin:25px !important; }
.m26{margin:26px !important; }
.m27{margin:27px !important; }
.m28{margin:28px !important; }
.m29{margin:29px !important; }
.m30{margin:30px !important; }
.m31{margin:31px !important; }
.m32{margin:32px !important; }
.m33{margin:33px !important; }
.m34{margin:34px !important; }
.m35{margin:35px !important; }
.m36{margin:36px !important; }
.m37{margin:37px !important; }
.m38{margin:38px !important; }
.m39{margin:39px !important; }
.m40{margin:40px !important; }
.m41{margin:41px !important; }
.m42{margin:42px !important; }
.m43{margin:43px !important; }
.m44{margin:44px !important; }
.m45{margin:45px !important; }
.m46{margin:46px !important; }
.m47{margin:47px !important; }
.m48{margin:48px !important; }
.m49{margin:49px !important; }
.m50{margin:50px !important; }


.mt0{margin-top:0px !important; }
.mt1{margin-top:1px !important; }
.mt2{margin-top:2px !important; }
.mt3{margin-top:3px !important; }
.mt4{margin-top:4px !important; }
.mt5{margin-top:5px !important; }
.mt6{margin-top:6px !important; }
.mt7{margin-top:7px !important; }
.mt8{margin-top:8px !important; }
.mt9{margin-top:9px !important; }
.mt10{margin-top:10px !important; }
.mt11{margin-top:11px !important; }
.mt12{margin-top:12px !important; }
.mt13{margin-top:13px !important; }
.mt14{margin-top:14px !important; }
.mt15{margin-top:15px !important; }
.mt16{margin-top:16px !important; }
.mt17{margin-top:17px !important; }
.mt18{margin-top:18px !important; }
.mt19{margin-top:19px !important; }
.mt20{margin-top:20px !important; }
.mt21{margin-top:21px !important; }
.mt22{margin-top:22px !important; }
.mt23{margin-top:23px !important; }
.mt24{margin-top:24px !important; }
.mt25{margin-top:25px !important; }
.mt26{margin-top:26px !important; }
.mt27{margin-top:27px !important; }
.mt28{margin-top:28px !important; }
.mt29{margin-top:29px !important; }
.mt30{margin-top:30px !important; }
.mt31{margin-top:31px !important; }
.mt32{margin-top:32px !important; }
.mt33{margin-top:33px !important; }
.mt34{margin-top:34px !important; }
.mt35{margin-top:35px !important; }
.mt36{margin-top:36px !important; }
.mt37{margin-top:37px !important; }
.mt38{margin-top:38px !important; }
.mt39{margin-top:39px !important; }
.mt40{margin-top:40px !important; }
.mt41{margin-top:41px !important; }
.mt42{margin-top:42px !important; }
.mt43{margin-top:43px !important; }
.mt44{margin-top:44px !important; }
.mt45{margin-top:45px !important; }
.mt46{margin-top:46px !important; }
.mt47{margin-top:47px !important; }
.mt48{margin-top:48px !important; }
.mt49{margin-top:49px !important; }
.mt50{margin-top:50px !important; }


.mr0{margin-right:0px !important; }
.mr1{margin-right:1px !important; }
.mr2{margin-right:2px !important; }
.mr3{margin-right:3px !important; }
.mr4{margin-right:4px !important; }
.mr5{margin-right:5px !important; }
.mr6{margin-right:6px !important; }
.mr7{margin-right:7px !important; }
.mr8{margin-right:8px !important; }
.mr9{margin-right:9px !important; }
.mr10{margin-right:10px !important; }
.mr11{margin-right:11px !important; }
.mr12{margin-right:12px !important; }
.mr13{margin-right:13px !important; }
.mr14{margin-right:14px !important; }
.mr15{margin-right:15px !important; }
.mr16{margin-right:16px !important; }
.mr17{margin-right:17px !important; }
.mr18{margin-right:18px !important; }
.mr19{margin-right:19px !important; }
.mr20{margin-right:20px !important; }
.mr21{margin-right:21px !important; }
.mr22{margin-right:22px !important; }
.mr23{margin-right:23px !important; }
.mr24{margin-right:24px !important; }
.mr25{margin-right:25px !important; }
.mr26{margin-right:26px !important; }
.mr27{margin-right:27px !important; }
.mr28{margin-right:28px !important; }
.mr29{margin-right:29px !important; }
.mr30{margin-right:30px !important; }
.mr31{margin-right:31px !important; }
.mr32{margin-right:32px !important; }
.mr33{margin-right:33px !important; }
.mr34{margin-right:34px !important; }
.mr35{margin-right:35px !important; }
.mr36{margin-right:36px !important; }
.mr37{margin-right:37px !important; }
.mr38{margin-right:38px !important; }
.mr39{margin-right:39px !important; }
.mr40{margin-right:40px !important; }
.mr41{margin-right:41px !important; }
.mr42{margin-right:42px !important; }
.mr43{margin-right:43px !important; }
.mr44{margin-right:44px !important; }
.mr45{margin-right:45px !important; }
.mr46{margin-right:46px !important; }
.mr47{margin-right:47px !important; }
.mr48{margin-right:48px !important; }
.mr49{margin-right:49px !important; }
.mr50{margin-right:50px !important; }

.mb0{margin-bottom:0px !important; }
.mb1{margin-bottom:1px !important; }
.mb2{margin-bottom:2px !important; }
.mb3{margin-bottom:3px !important; }
.mb4{margin-bottom:4px !important; }
.mb5{margin-bottom:5px !important; }
.mb6{margin-bottom:6px !important; }
.mb7{margin-bottom:7px !important; }
.mb8{margin-bottom:8px !important; }
.mb9{margin-bottom:9px !important; }
.mb10{margin-bottom:10px !important; }
.mb11{margin-bottom:11px !important; }
.mb12{margin-bottom:12px !important; }
.mb13{margin-bottom:13px !important; }
.mb14{margin-bottom:14px !important; }
.mb15{margin-bottom:15px !important; }
.mb16{margin-bottom:16px !important; }
.mb17{margin-bottom:17px !important; }
.mb18{margin-bottom:18px !important; }
.mb19{margin-bottom:19px !important; }
.mb20{margin-bottom:20px !important; }
.mb21{margin-bottom:21px !important; }
.mb22{margin-bottom:22px !important; }
.mb23{margin-bottom:23px !important; }
.mb24{margin-bottom:24px !important; }
.mb25{margin-bottom:25px !important; }
.mb26{margin-bottom:26px !important; }
.mb27{margin-bottom:27px !important; }
.mb28{margin-bottom:28px !important; }
.mb29{margin-bottom:29px !important; }
.mb30{margin-bottom:30px !important; }
.mb31{margin-bottom:31px !important; }
.mb32{margin-bottom:32px !important; }
.mb33{margin-bottom:33px !important; }
.mb34{margin-bottom:34px !important; }
.mb35{margin-bottom:35px !important; }
.mb36{margin-bottom:36px !important; }
.mb37{margin-bottom:37px !important; }
.mb38{margin-bottom:38px !important; }
.mb39{margin-bottom:39px !important; }
.mb40{margin-bottom:40px !important; }
.mb41{margin-bottom:41px !important; }
.mb42{margin-bottom:42px !important; }
.mb43{margin-bottom:43px !important; }
.mb44{margin-bottom:44px !important; }
.mb45{margin-bottom:45px !important; }
.mb46{margin-bottom:46px !important; }
.mb47{margin-bottom:47px !important; }
.mb48{margin-bottom:48px !important; }
.mb49{margin-bottom:49px !important; }
.mb50{margin-bottom:50px !important;}

.ml0{margin-left:0px !important; }
.ml1{margin-left:1px !important; }
.ml2{margin-left:2px !important; }
.ml3{margin-left:3px !important; }
.ml4{margin-left:4px !important; }
.ml5{margin-left:5px !important; }
.ml6{margin-left:6px !important; }
.ml7{margin-left:7px !important; }
.ml8{margin-left:8px !important; }
.ml9{margin-left:9px !important; }
.ml10{margin-left:10px !important; }
.ml11{margin-left:11px !important; }
.ml12{margin-left:12px !important; }
.ml13{margin-left:13px !important; }
.ml14{margin-left:14px !important; }
.ml15{margin-left:15px !important; }
.ml16{margin-left:16px !important; }
.ml17{margin-left:17px !important; }
.ml18{margin-left:18px !important; }
.ml19{margin-left:19px !important; }
.ml20{margin-left:20px !important; }
.ml21{margin-left:21px !important; }
.ml22{margin-left:22px !important; }
.ml23{margin-left:23px !important; }
.ml24{margin-left:24px !important; }
.ml25{margin-left:25px !important; }
.ml26{margin-left:26px !important; }
.ml27{margin-left:27px !important; }
.ml28{margin-left:28px !important; }
.ml29{margin-left:29px !important; }
.ml30{margin-left:30px !important; }
.ml31{margin-left:31px !important; }
.ml32{margin-left:32px !important; }
.ml33{margin-left:33px !important; }
.ml34{margin-left:34px !important; }
.ml35{margin-left:35px !important; }
.ml36{margin-left:36px !important; }
.ml37{margin-left:37px !important; }
.ml38{margin-left:38px !important; }
.ml39{margin-left:39px !important; }
.ml40{margin-left:40px !important; }
.ml41{margin-left:41px !important; }
.ml42{margin-left:42px !important; }
.ml43{margin-left:43px !important; }
.ml44{margin-left:44px !important; }
.ml45{margin-left:45px !important; }
.ml46{margin-left:46px !important; }
.ml47{margin-left:47px !important; }
.ml48{margin-left:48px !important; }
.ml49{margin-left:49px !important; }
.ml50{margin-left:50px !important; }

.text_border{font-size:120%;font-weight:bold;color:#6782da;}

/* popup : 가족 회원 서비스 > /welfare/eznew/service/css_js/common.css 에 적용 */
.container_2024 .popup.family_popup_content {padding:0;}
.container_2024 .popup.family_popup_content .popup_header {position:relative;height:70px;background:#0a9882 !important;border-bottom:1px solid #e5e5e5;line-height:70px;padding:0;margin:0 10px;text-align:left;border-radius:0 0 10px 10px;}
.container_2024 .popup.family_popup_content .popup_header .popup_header_left,
.container_2024 .popup.family_popup_content .popup_header .popup_header_right {display:none !important;}
.container_2024 .popup.family_popup_content .popup_header h1 {font-family:'notokr-medium';font-size:23px;color:#fff;padding:0 0 0 30px;}
.container_2024 .popup.family_popup_content .popup_header .btn_close {cursor:pointer;background:none !important;position:absolute;top:25px;right:30px;width:25px;height:25px;font-size:0;text-indent:-9999px;border:none;}
.container_2024 .popup.family_popup_content .popup_header .btn_close::before{position:absolute;top:0;right:12px;clear:both;content:"";display:block;width:2px;height:26px;background:#fff;transform:rotate(45deg)}
.container_2024 .popup.family_popup_content .popup_header .btn_close::after{position:absolute;top:0;left:11px;clear:both;content:"";display:block;width:2px;height:26px;background:#fff;transform:rotate(-45deg)}

.container_2024 .popup.family_popup_content .popup_content {font-family:'notokr-regular';font-size:14px;color:#2b2e38;line-height:24px;border-bottom:none;padding:0 25px 0 30px;margin-right:0;}
.container_2024 .popup.family_popup_content .popup_content .pop_list li {background:none !important;padding:0;}
.container_2024 .popup.family_popup_content .popup_content strong {font-family:'notokr-bold';font-size:16px;color:#2b2e38;margin-top:20px;display:inline-block;} 
.container_2024 .popup.family_popup_content .popup_content .pop_tit_ico {background:none !important;font-family:'notokr-bold';font-size:16px;color:#2b2e38;margin:20px 0 0;display:inline-block;padding:0;line-height:inherit;}
.container_2024 .popup.family_popup_content .popup_content table tr th label {font-size:14px;color:#010101;margin:0;}
.container_2024 .popup.family_popup_content .popup_content table tr th em {font-style:normal;color:#ff0000;}
.container_2024 .popup.family_popup_content .popup_content table tr td a em {color:#0a9882;}
.container_2024 .popup.family_popup_content .popup_content table input[type="text"] {width:auto;}

.container_2024 .popup.family_popup_content .pop_family_wrap {text-align:center;border-bottom:1px solid #ddd;padding-bottom:30px;width:100%;}
.container_2024 .popup.family_popup_content .pop_family_wrap .family_txt {font-family:'notokr-medium';font-size:22px;color:#333;margin-bottom:25px;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input {margin:0 70px;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input span {float:inherit;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input span input[type="text"] {background:#fff;border:1px solid #bec2c7;height:36px;outline:none;font-family:'notokr-regular';font-size:16px;color:#2b2e38;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input span input[type="text"]:active,
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input span input[type="text"]:focus,
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input span input[type="text"]:hover {outline:0;border:1px solid #bec2c7;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input ul li {margin-top:10px;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input ul li:first-child {margin-top:0;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input .in_tit {float:left;text-align:left;width:60px;word-break:keep-all;margin-top:8px;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input .in_tit strong {margin:0;display:block;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input .message {background:#fff;border:1px solid #bec2c7;box-sizing:border-box;padding:25px;width:346px;height:auto;display:inline-block;text-align:left;border-radius:3px;}
.container_2024 .popup.family_popup_content .pop_family_wrap .info_input .message strong {margin:0;display:inline-block;}

.container_2024 .popup.family_popup_content .btn_area {margin:30px auto 0;text-align:center;}
.container_2024 .popup.family_popup_content .btn_area ul li {display:inline-block;width:142px;height:40px;margin:0 10px;}
.container_2024 .popup.family_popup_content .btn_area a {display:block;width:100%;height:100%;font-family:'notokr-medium';font-size:16px;color:#fff;line-height:38px;margin:0;border-radius:3px;background:#0a9882;}
.container_2024 .popup.family_popup_content .btn_area a.bg_gray {background:#575b63;}
.container_2024 .popup.family_popup_content .btn_area a.bg_blk {background:#333;}
/* 버튼 스타일 추가 */
.container_2024 .popup .popup_content .btn_area .withus_btn2019{width:auto;cursor:pointer;letter-spacing:-0.5px;display:inline-block;height:38px;font-size:14px;font-weight:normal;color:#fff;vertical-align:middle;text-align:center;padding:0 30px;line-height:36px;font-family:'notokr-medium';border-radius:5px;}
.container_2024 .popup .popup_content .btn_area .withus_btn2019.bblue {border:1px solid #0a9882;background:#0a9882;color:#fff;}
/* .container_2024 .popup .popup_content .btn_area .withus_btn2019.bblue {border:1px solid #4d61a1;background:#5a73c4;color:#fff;} */
.container_2024 .popup .popup_content .btn_area .withus_btn2019.bgray {border:1px solid #787878;background:#858585;color:#fff;}
.container_2024 .popup .popup_content .btn_area .withus_btn2019.bwhite {border:1px solid #ababab;background:#fbfbfb;color:#7e7e7e;}
.container_2024 .popup .popup_content .btn_area .withus_btn2019.bblack {border:1px solid #323232;background:#3d3d3d;color:#fff;}
